<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Stack A Lee</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Stack A Lee</h1>


<p>(trad./Frank Hutchinson)<br />
Released on <a class="recordlink" href="index.htm">World Gone Wrong</a> (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
C                 Csus4            C
Hawlin Alley on a dark and drizzly night,
F                                            G
Billy Lyons and Stack-A-Lee had one terrible fight.
                               C   (Csus4  C  Csus2  C)
All about that John B. Stetson hat.

Stack-A-Lee walked to the bar-room, and he called for a glass of beer,
Turned around to Billy Lyons, said, &quot;What are you doin' here?&quot;
&quot;Waitin' for a train, please bring my woman home.

&quot;Stack-A-Lee, oh Stack-A-Lee, please don't take my life.
Got three little children and a-weepin', lovin' wife.
You're a bad man, bad man, Stack-A-Lee.&quot;

&quot;God bless your children and I'll take care of your wife.
You stole my John B., now I'm bound to take your life.&quot;
All about that John B. Stetson hat.

Stack-A-Lee turned to Billy Lyons and he shot him right through the head,
Only taking one shot to kill Billy Lyons dead.
All about that John B. Stetson hat,

Sent for the doctor, well the doctor he did come,
Just pointed out Stack-A-Lee, said, &quot;Now what have you done?
You're a bad man, bad man, Stack-A-Lee.&quot;

Six big horses and a rubber-tired hack,
Taking him to the cemetery, but they failed to bring him back.
All about that John B. Stetson hat.

Hawlin Alley, thought I heard the bulldogs bark-
It must have been old Stack-A-Lee stumbling in the dark.
He's a bad man, gonna land him right back in jail.

High police walked on to Stack-A-Lee, he was lying fast asleep.
High police catched Stack-A-Lee, and he jumped forty feet.
He's a bad man, gonna land him right back in jail.

Well they got old Stack-A-Lee and they laid him right back in jail.
Couldn't get a man around to go Stack-A-Lee's bail.
All about that John B. Stetson hat.

Stack-A-Lee turned to the jailer, he said,&quot;Jailer, I can't sleep.
'Round my bedside Billy Lyons began to creep.&quot;
All about that John B. Stetson hat.
</pre>

<pre class="chords">
Csus4    x33010
Csus2    x30010
</pre>

<p>The figure at the end of the verse, that I have denoted &ldquo;C Csus4 C
Csus2&rdquo; is just a quick florish of the underlying C major chord, and
can of course be replaced by a C throughout. There are other
occasional Csus4's sprinkled throughout the verses. Use your ear (and
your fingers).</p>

<hr />

<h2 class="songversion">Dylan's Liner Notes from the album</h2>

<p>STACK A LEE is Frank Hutchinson's version. what does the song say
exactly? it says no man gains immortality thru public acclaim. truth
is shadowy. in the pre-postindustrial age, victims of violence were
allowed (in fact it was their duty) to be judges over their
offenders-parents were punished for their children's crimes (we've
come a long way since then) the song says that a man's hat is his
crown. futurologists would insist it's a matter of taste. they say
&ldquo;let's sleep on it&rdquo; but theyre already living in the sanitarium. No
Rights Without Duty is the name of the game &amp; fame is a
trick. playing for time is only horsing around. Stack's in a cell, no
wall phone. he is not some egotistical degraded existentialist
dionysian idiot, neither does he represent any alternative lifestyle
scam (give me a thousand acres of tractable land &amp; all the gang
members that exist &amp; you'll see the Authentic alternative lifestyle,
the Agrarian one) Billy didnt have an insurance plan, didnt get
airsick yet his ghost is more real &amp; genuine than all the dead souls
on the boob tube-a monumental epic of blunder &amp; misunderstanding. a
romance tale without the cupidity.
</p></body></html>
